<!-- row 12 col - boite presentation -->
<section class="scroll-container panneau-4" role="main">
<div class="row">
  <div class="large-2 columns"></div>
<!-- row 8 col - panneau -->
  <div class="large-8 columns">
     <!-- contenu texte -->
    <div class="contenu-texte">
    <h2 class="theme">Formats ouverts <span>Pour voir clair</span></h2>
<h3>Pour communiquer sans contrainte</h3>
<p>L'interopérabilité est un mot compliqué mais qui désigne une idée simple et de bon sens. Chacun de nous doit pouvoir choisir le logiciel qui lui convient pour échanger des informations et leur apporter, si besoin, des modifications. L'informatique propriétaire révèle sa dimension privatrice quand elle utilise volontairement des formats de fichiers incompatibles avec les autres solutions. Cette stratégie, bien connue dans la bureautique, permet de rendre les utilisateurs captifs. Exiger l’interopérabilité, c'est se libérer pour communiquer librement.</p>
<h3>L'ouverture pour favoriser l'accessibilité</h3>
<p>Exactement comme le code source d'un logiciel libre qui est ouvert, la structure d'un format de fichier ou protocole de communication gagne à être diffusée. Cela permet à quiconque d'intégrer ces fichiers ou ces moyens de communication à ses propres solutions informatiques et les adapter à ses besoins. Un format ouvert est particulièrement utile dans le domaine de l'accessibilité. Il est alors plus facile d'adapter les solutions informatiques aux besoins des utilisateurs en situation de handicap. Avec le logiciel libre, c'est l'informatique qui s'adapte à l'humain et non l'inverse.</p>
<h3>Pérennité des données</h3>
<p>L'informatique, présente partout, est désormais dépositaire d'une importante partie de notre patrimoine culturel et familial. Mais l'informatique évolue rapidement. Pourrons-nous encore accéder à nos photos, nos vidéos et toutes nos autres données dans quelques années et même au-delà ? Dès lors qu'un format de fichier est fermé, il est très compliqué d'accéder à son contenu sans solliciter le concours de l'éditeur, s'il existe encore. Faire le choix des formats ouverts et interopérables dès aujourd’hui facilite et fluidifie nos échanges, mais nous assure également de pouvoir continuer à accéder à toutes nos données dans le futur. </p>
<!-- row 8 col - fin panneau -->
<!-- debut navigation -->
  <div class="navigation">
   <a  class="button" href="logiciel-libre-au-quotidien.php">prédédent</a>
   <a  class="button aller" href="logiciels-libres-pour-education.php">Suivant</a>
  </div>
 <!-- fin contenu -->
  </div>
<!-- fin navigation -->
  </div>
<!-- fin boite presentation  -->
   <div class="large-2 columns"></div>
</div>
<!-- fin row 1  -->
</section>