<!-- row 12 col - boite presentation -->
<section class="scroll-container accueil" role="main">
<div class="row">
  <div class="large-2 columns"></div>
  <div class="large-8 columns">
    <h2>Expolibre</h2>
    <p class="intro"><span>Expolibre est une exposition itinérante expliquant les logiciels libres au grand public.</span>
Au travers des différents thèmes abordés, ces panneaux présentent dans un souci de sensibilisation les grands principes du logiciel libre, initiés par Richard Stallman au début des années 1980,  et l'impact que cette révolution informatique a apporté à de nombreux secteurs de notre société. <a href="exposition.php">(voir l'exposition)</a>.
<br />
Dans l'esprit du logiciel libre, cette exposition est « libre » et vous êtes invité à la diffuser, la copier, l'exposer ou l'adapter <a href="telecharger.php">(Téléchargements)</a>. La location des panneaux vous est également proposée <a href="exposer.php">(Location)</a>.
<br />
Bonne lecture à tous !</p>
     <!-- contenu -->
    <div class="row">
     <div class="large-4 columns">
      <div class="panel">
       <a class="button" href="exposition.php">Découvrir</a> 
       <p>Découvrez les panneaux dès maintenant !</p>
      </div>
     </div>
     <div class="large-4 columns">
      <div class="panel">
       <a class="button" href="telecharger.php">Télécharger</a> 
       <p>Télécharger les panneaux de l'exposition dans différents formats, ainsi que les sources de création.</p>
      </div>
     </div>
       <div class="large-4 columns">
        <div class="panel">
        <a class="button" href="exposer.php">Exposer</a> 
        <p>Commandez les panneaux pour organiser une exposition dans votre ville.</p>
       </div>
      </div>
    </div>
    <!-- fin contenu -->
   </div>
<!-- fin boite presentation  -->
   <div class="large-2 columns"></div>
</div>
<!-- fin row 1  -->
</section>