<!-- row 12 col - boite presentation -->
<section class="scroll-container panneau-2" role="main">
<div class="row">
  <div class="large-2 columns"></div>
<!-- row 8 col - panneau -->
  <div class="large-8 columns">
     <!-- contenu texte -->
    <div class="contenu-texte">
    <h2 class="theme"><span>Les enjeux</span> du logiciel libre</h2>
<p>La notion de logiciel libre a été formalisée au début des années 1980. Aujourd'hui, le mouvement initié par quelques chercheurs est devenu un phénomène de société à part entière. Des millions d'utilisateurs (particuliers, associations et ONG, entreprises, collectivités et administrations...) exercent au quotidien les quatre libertés associées au logiciel libre : utiliser, étudier, modifier, copier/redistribuer. </p>
<h3>Un enjeu de société</h3>
<p>Parce qu'ils sont développés de manière ouverte, ils sont exempts de pièges commerciaux, de fonctionnalités d'espionnage ou d'enfermement de leurs utilisateurs. Les logiciels libres initient un projet coopératif considérable. Ce sont des outils de lutte contre la fracture numérique. Distribués avec leur recette de fabrication, on peut étudier leur mode d'action, les réutiliser, les partager. Le mode de développement collaboratif via Internet facilite les transferts de compétences et la diffusion au plus grand nombre. Avec le logiciel libre, on contrôle son informatique au lieu d'être contrôlé par elle.</p>
<h3>Un enjeu économique</h3>
<p>Les logiciels libres offrent plus d'indépendance et une meilleure maîtrise des coûts de maintenance et de développement interne. Ils trouvent donc parfaitement leur place au sein d'une économie dynamique et compétitive. Le nombre d'entreprises les utilisant ne cesse de croître partout dans le monde. Accessibles à tous, ils favorisent l'innovation en permettant à de nouveaux acteurs de démarrer avec peu de moyens. Protégés du monopoles des gros acteurs privateurs, ils facilitent des politiques de développement créatives et autonomes.</p><!-- row 8 col - fin panneau -->
<h3>Un enjeu stratégique</h3>
<p>N'étant pas soumis à des restrictions d'usage ni à un coût de licence, les logiciels libres permettent aux pouvoirs publics et aux décideurs politiques de garder le contrôle de leurs données. Ainsi, depuis plusieurs années, des pans entiers des systèmes d'information d'États et de collectivités basculent vers les logiciels libres. Dans un monde où la surveillance est généralisée, le logiciel libre est une brique essentielle pour protéger et pérenniser ses données (fichiers, photos, vidéos)...</p>
<!-- debut navigation -->
  <div class="navigation">
   <a  class="button" href="logiciel-libre.php">prédédent</a>
   <a  class="button aller" href="logiciel-libre-au-quotidien.php">Suivant</a>
  </div>
 <!-- fin contenu -->
  </div>
<!-- fin navigation -->
  </div>
<!-- fin boite presentation  -->
   <div class="large-2 columns"></div>
</div>
<!-- fin row 1  -->
</section>