<!-- row 12 col - boite presentation -->
<section class="scroll-container panneau-5" role="main">
<div class="row">
  <div class="large-2 columns"></div>
<!-- row 8 col - panneau -->
  <div class="large-8 columns">
     <!-- contenu texte -->
    <div class="contenu-texte">
    <h2 class="theme">Les atouts du logiciel libre <span>pour l'éducation</span></h2>
    <h3>Enseigner l'informatique comme une discipline</h3>
<p>Depuis trop longtemps, l'informatique est considérée, dans l’Éducation nationale, comme une compétence pratique, réduite à l'apprentissage des seuls usages. Bien entendu, les élèves n'aspirent pas tous à devenir informaticiens, mais il est indispensable que chacun accède à la compréhension des mécanismes et des enjeux, afin d'être en mesure de s'approprier le monde numérique plutôt que le subir. L'informatique devrait être enseignée comme une discipline à part entière, offrant aux élèves les capacités de comprendre, de s'adapter aux différentes situations qu'ils rencontreront tout au long de leur vie personnelle et professionnelle.<br>
Seul le logiciel libre permet pleinement cela, justement parce qu'il est ouvert, qu'on peut l'étudier, le modifier et le partager.</p>
<h3>Accéder au code source pour comprendre</h3>
<p>Le logiciel libre et les formats ouverts ont pleinement leur place dans l'éducation car celle-ci n'a pas vocation à favoriser tel ou tel fournisseur de solutions privatrices. Sous couvert de préparer les élèves aux logiciels qu'ils rencontreront dans leur vie professionnelle, les pratiques actuelles renforcent les monopoles et persistent dans une approche de l'informatique purement centrée sur la transmission de recettes toutes faites plutôt que sur l'acquisition de l'autonomie. La bureautique est pourtant loin d'être le seul système informatique que l'on rencontre en milieu professionnel et tout le monde aura besoin de s'adapter aux évolutions de la technique tout au long de sa carrière.</p>
<h3>Partage de ressources pédagogiques</h3>
<p>Avoir recours à des formats ouverts et placer les ressources pédagogiques sous licence libre permet de les partager, de les améliorer et de contribuer au développement d'une éducation plus éthique. Les logiciels libres pouvant être diffusés sans restriction, les enseignants peuvent alors trouver davantage de ressources pour créer leurs propres documents pédagogiques. C'est le travail qui a été effectué, de façon exemplaire, avec les cahiers d'exercices Sésamath issus d'un travail collaboratif de professeurs de mathématiques, publié sous licence libre. </p><!-- row 8 col - fin panneau -->
<!-- debut navigation -->
  <div class="navigation">
   <a  class="button" href="formats-ouverts.php">prédédent</a>
   <a  class="button aller" href="licences-logiciels-libres.php">Suivant</a>
  </div>
 <!-- fin contenu -->
  </div>
<!-- fin navigation -->
  </div>
<!-- fin boite presentation  -->
   <div class="large-2 columns"></div>
</div>
<!-- fin row 1  -->
</section>