<!-- row 12 col - boite presentation -->
<section class="scroll-container panneau-8" role="main">
<div class="row">
  <div class="large-2 columns"></div>
<!-- row 8 col - panneau -->
  <div class="large-8 columns">
     <!-- contenu texte -->
    <div class="contenu-texte">
    <h2 class="theme"><span>Au-delà du logiciel libre</span> Wikipédia, OpenStreetMap…</h2>
<h3>Le logiciel libre comme modèle</h3>
<p>Construire ensemble, partager est tout aussi naturel dans le domaine du savoir et de la culture que dans l'informatique. On retrouve aujourd'hui des licences libres pour les arts, les données publiques, le matériel libre... Wikipédia, l'encyclopédie participative, est sans doute le plus spectaculaire des projets dérivés des principes du logiciel libre. On peut aussi mentionner OpenStreetMap qui s'épanouit dans le domaine de la cartographie. Il existe également une foule de projets de ce type, sur la numérisation d’œuvres du domaine public, des banques de sons, d'images, de ressources pédagogiques, etc.</p>
<h3>Licences et sources</h3>
<p>En 2000, des artistes et des juristes français ont rédigé à cet effet la Licence Art Libre. En 2002, ce sont les licences Creative Commons qui voient le jour. Les Creative Commons proposent des licences à géométrie variable dont certaines sont effectivement libres au sens usuel dans le logiciel libre, d'autres, interdisant les versions dérivées ou l'usage commercial sont considérées comme de libre diffusion mais sans souscrire aux principes fondés par le logiciel libre. La logique propre au logiciel libre est souvent mal comprise, diluée, voire bafouée.</p>
<h3>Un nouveau paradigme</h3>
<p>Que ce soit dans l'informatique ou en dehors, les principes du Libre créent un mouvement de fond qui prend de l'ampleur depuis 30 ans. Le Libre permet d'articuler de façon innovante et efficace les dynamiques individuelles et collectives. Il offre à chacun la possibilité d'agir, de faire, qu'il soit un particulier, une collectivité, une association ou une entreprise. Il simplifie considérablement la donne par rapport à un modèle traditionnel reposant sur la propriété et les restrictions. En cela, il constitue un puissant levier pour adapter notre monde aux défis qui se présentent à lui.</p>
<!-- row 8 col - fin panneau -->
<!-- debut navigation -->
  <div class="navigation">
   <a  class="button" href="licences-logiciels-libres.php">prédédent</a>
   <a  class="button aller" href="a-propos-april-et-expolibre.php">Suivant</a>
  </div>
 <!-- fin contenu -->
  </div>
<!-- fin navigation -->
  </div>
<!-- fin boite presentation  -->
   <div class="large-2 columns"></div>
</div>
<!-- fin row 1  -->
</section>